[
  [
    {
      "type": "default",
      "x": 0,
      "y": 0
    },
    {
      "type": "default_text",
      "style": "default_text"
    },
    {
      "id": "logo",
      "type": "pict",
      "x": "rowWidth",
      "y": "bottom - logoHeight",
      "width": "paperWidth - rowWidth",
      "height": "logoHeight",
      "source": "pref.logo_path",
      "style": "default_pict"
    }
  ],
  [
    {
      "id": "sales_order_id_hdr",
      "type": "text",
      "x": "addressWidth",
      "y": 0,
      "height": "orderNumberHeight",
      "width": "paperWidth - addressWidth",
      "text": "Til. Nro",
      "style": "sales_order_id_hdr"
    },
    {
      "id": "sales_order_id",
      "type": "text",
      "x": "addressWidth",
      "y": 0,
      "height": "orderNumberHeight",
      "width": "paperWidth - addressWidth",
      "style": "sales_order_id"
    }
  ],
  [
    {
      "id": "dn_dispatch_hdr",
      "type": "text",
      "x": "addressWidth",
      "y": "orderNumberHeight",
      "height": "addressHeight - orderNumberHeight",
      "width": "paperWidth - addressWidth",
      "text": "Lähetyslista",
      "style": "dispatch_hdr"
    },
    {
      "id": "dn_dispatch_note_id",
      "type": "text",
      "x": "addressWidth",
      "y": "orderNumberHeight",
      "height": "addressHeight - orderNumberHeight",
      "width": "paperWidth - addressWidth",
      "style": "dispatch"
    }
  ],
  [
    {
      "id": "dn_delivery_address_hdr",
      "type": "text",
      "x": 0,
      "y": 0,
      "height": "addressHeight",
      "width": "addressWidth",
      "text": "Toimitusosoite",
      "style": "delivery_address_hdr"
    },
    {
      "id": "dn_delivery_address",
      "type": "text",
      "x": 0,
      "y": 10,
      "height": "addressHeight",
      "width": "addressWidth",
      "style": "delivery_address"
    }
  ]
]
